%arara: pdflatex: {shell: true, interaction: nonstopmode}
%arara: pythontex
%arara: pdflatex: {shell: true, interaction: nonstopmode}
%arara: pdflatex: {shell: true, interaction: nonstopmode}
\documentclass[a4paper,12pt,french]{book}

\input{livre.tex.inc}

\title{Cours de mathématiques 2\up{de} -- La Madone \\ Année 
\number\count1/\number\count2}
\author{Vincent-Xavier \bsc{Jumel}}

\DeclareExerciseCollection[topics = {arithmetique}]{arithmetique}

\begin{document}
%\parindent0pt

\maketitle

%\titlepage

\tableofcontents

\newpage

\include{01_ensemble_de_nombres/cours}
\include{02_fonctions_generalites/cours}

\include{11_arithmetique/cours}
\include{04_geometrie_plane/cours}
\include{07_fonctions_affines/cours}
\include{06_vecteurs_geometrie/cours}
\include{08_fonction_carre_inverse/cours}
\include{10_vecteurs_analytique/cours}
\include{13_droites_systemes/cours}

\include{05_statistiques/cours}


\include{09_statistique_descriptive/cours}
\include{12_probabilites/cours}
\include{14_echantillonnage/cours}

\include{03_trigonometrie/cours}    

\printcollection{all exercises}

\end{document}
